#slides{
	width: 100%;
	position:relative;
	overflow:hidden;
}
.slides_container{
	width:940px;
	height:368px;
	overflow:hidden;
}
.slide{width:940px; height:auto;}

/* Control Nav */
.pagination{
	overflow:hidden;
	font-size:0px;
	line-height:0;
	padding-top:8px;
	display: none;
}
	.pagination li{
		float:left;
		text-indent:-5000px;
		width:25%;
	}
		.pagination li a{
			display:block;
			height:5px;
			background: #d4d8d9;
		}
			.pagination li.current a,.pagination li a:hover{background-color:#596267;}
			.pagination li.current a{cursor:default;}

@media only screen and (max-width: 995px){
	.slides_container{width:748px; height:293px;}
	.slide{width:748px;}
}
@media only screen and (max-width: 767px){
	.slides_container{width:420px; height:164px;}
	.slide{width:420px;}
}
@media only screen and (max-width: 479px){
	.slides_container{width:300px; height:117px;}
	.slide{width:300px;}
}